.. _vSphere API 4.0: ../../../../vim/version.rst#vimversionversion5

.. _vim.profile.cluster.ClusterProfile.CreateSpec: ../../../../vim/profile/cluster/ClusterProfile/CreateSpec.rst


vim.profile.cluster.ClusterProfile.ConfigSpec
=============================================
  DataObject which is a baseclass for other configuration specifications.
:extends: vim.profile.cluster.ClusterProfile.CreateSpec_
:since: `vSphere API 4.0`_

Attributes:
